Prozilla Directory.PHP SQL Injection Vulnerability

Bugtraq ID: 24915
Class: Input Validation Error
CVE: CVE-2007-3809
Remote: Yes
Local: No
Published: Jul 14 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: t0pP8uZz & xprog are credited with the discovery of this vulnerability.
Vulnerable: ProZIlla Prozilla 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus